Bug 463948 - remove ghostscript dependency on perl
Summary: remove ghostscript dependency on perl
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FedoraMini, Mobility
TreeView+ depends on / blocked
 
Reported: 2008-09-25 16:51 UTC by Peter Robinson
Modified: 2008-10-15 16:29 UTC (History)
2 users (show)

Fixed In Version: 8.63-3.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-15 16:29:31 UTC


Attachments (Terms of Use)

Description Peter Robinson 2008-09-25 16:51:55 UTC
ghostscript has a single perl script called fixmswrd.pl which pulls in perl which
is a pretty large for a single file. Could the file be either removed or moved
into a subpackage so the perl dependency can either be removed or become
optional.

/usr/bin/fixmswrd.pl

Comment 1 Tim Waugh 2008-10-15 15:23:05 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.